#terminal {
  display: none;
  position: fixed;
  width: 100%;
  height: calc(100% - 65px);
  left: 0;
  top: 65px;
}

#container {
  position: fixed;
  width: 100%;
  height: calc(100% - 65px);
  left: 0;
  top: 65px;
  overflow: auto; 
}

#EULA {
  width: 90%;
  height: 80%;
  white-space: pre-wrap;
  overflow: auto;
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translate(-50%, -10%);
  max-width: 740px;
}

#EULAButton {
  position: absolute;
  bottom: 0%;
  left: 50%;
  transform: translate(-50%, -90%);
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

#titleBar {
  width: 100%;
  height: 65px;
  color: white;
  display: inline-block;
  border-bottom: 1px solid #ffffff26;
}

form {
  max-width: 80%;
  margin:20px auto;
  display:block;
}

#title {
  float: right;
  height: 65px;
  line-height: 65px;
  text-align: center;
  margin-right: 10px;
}

#logo {
  width: 170px;
  height: 35px;
  margin: 15px;
}

.center {
  margin:10px auto;
  display:block;
}

#systeminfo {
  margin: 10px;
  width: calc(100% - 20px);
}

#dockerinfo {
  margin: 10px;
  width: calc(100% - 20px);
}

/* Image cards */
.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 150px;
  height: 150px;
  text-align: center;
  margin: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  cursor: pointer;
  border-radius: 20px;
}

.card p {
  margin: 1px;
}

.card h2 {
  margin: 5px;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.cardcontainer {
  display: flex;
  flex-flow: row wrap;
}

.thumb {
  width: 100px;
  height: 100px;

}

fieldset {
  background: #2b3352b3;
  border: 1px solid #334155b3;
  border-radius: 8px;
}

input[type=email], input[type=number], input[type=password], input[type=search], input[type=text] {
  border-radius: 0.25rem;
    border: 1px solid #ffffff26;
    border-radius: 5px;
    background: #0f172ab3;
    width: 100%;
    padding: 0.75rem;
    font-size: 1rem;
}
input::placeholder {
  color: var(--font-color)!important;
  opacity: 0.7; /* Firefox reduces opacity by default */
}

label {
  font-weight: bold;
  margin-bottom:0.5rem;
  display: inline-block;
}

legend {
  font-size: 1.125rem;
  background: #2b3352b3;
  border: 1px solid #334155b3;
  border-radius: 8px;
  padding: 5px 20px;

}